.connect-sup-btn a {
  text-decoration: none;
  display: block;
  background: #5F5D5D;
  border-radius: 5px;
  padding: 3px 5px;
  width: 50px;
  height: 20px;
  color: #fff; 
  margin: 8px 0px 0px;
  cursor: pointer;
}  
.connect-sup-btn a:hover {
  background: #5F5D5D;
}
.connect-sup-btn img {
  background-size: 100px;
  background-position: -63px -67px;
  width: 17px;
  height: 14px;
  display: inline-block;
  margin-right: 1px;
  margin-bottom: -1px;
}
.pMsgBtn{
  position: relative;
  display: inline-block;
  text-align: center;
  font-size: 17px;
  line-height: 43px;
  margin: 5px 1px;
}
.pMsgBtn a {
  font-family: "Thonburi", "Heiti TC", "Helvetica Neue", Helvetica, Arial,sans-serif, \5FAE\8EDF\6B63\9ED1\9AD4, \65B0\7D30\660E\9AD4;
  text-decoration: none;
  display: block;
  background: #fff;
  color: #5F5D5D !important;
  padding: 0px 20px;
  border-radius: 8px;
  height: 43px;
  transition: .1s;
  border: 1px solid #5F5D5D;
}
.pMsgBtn a:hover{background:#fff;}
.pMsgBtn img {
  margin: 0 !important;
  vertical-align: middle;
  position: relative;
  top: -2px;
}